function menu_select_element(el_menu, is_selected) {

  if(is_selected) {
    el_menu.style.background = '#00FF66';
    el_menu.style.cursor = 'hand';  // for IE
    el_menu.style.cursor = 'pointer';
  }
  else {
    el_menu.style.background = '#CCFF99';
    el_menu.style.cursor = 'default';
  }
  return true;
}